[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Missing fuse.i386 in todays push?



Hello all,

I'm trying to update my rawhide machine and I'm getting breakage with
fuse.

$ yum -y update
...
---> Package fuse.x86_64 0:2.6.5-1.fc7 set to be updated
...
 fontconfig-devel        x86_64     2.4.2-3.fc7      development
167 k
 fuse                    x86_64     2.6.5-1.fc7      development
78 k
 gcc                     x86_64     4.1.2-12         development
5.3 M
...
Transaction Check Error:
  file /etc/init.d/fuse from install of fuse-2.6.5-1.fc7 conflicts with
file from package fuse-2.6.3-2.fc7
  file /sbin/mount.fuse from install of fuse-2.6.5-1.fc7 conflicts with
file from package fuse-2.6.3-2.fc7

$ rpm -qa | grep fuse
fuse-2.6.3-2.fc7.x86_64
fuse-2.6.3-2.fc7.i386

- Gilboa


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]